<!-- START template for new filter group -->
<template id="isrc_new_filter_group">
	<?php isrc_render_admin_filter_groups_html( array(), true ); ?>
</template>
<!-- END template for new filter group -->

<!-- START template for new filter in group -->
<template id="isrc_new_filter_in_group">
	<?php isrc_get_filter_in_group( $is_new = true, $grkey = 'GRKEY', $ftkey = 'FTKEY', $title = 'Title', $def = '', $apper = '', $src = '', $src_key = '' );
	?>
</template>
<!-- END template for new filter in group -->

<!-- START template custom tags in filter group -->
<template id="isrc_custom_tags_in_filter">
	<?php isrc_flt_render_cust_tags_html();
	?>
</template>
<!-- END template custom tags in filter group -->
<div class="isrc-filterbuilder-wrap">
    <div class="isrc-filterbuilder-inner">
        <h2 style="float: left;"><?php _e( 'Filters for: ', 'i_search' );
			echo $settings_for_check['title']; ?></h2>
        <div class="setup_filters_btn isrc-btn-v3 isrc-btn-v3-red isrc-setup-filters isrc-filter-close"><i class="fas fa-times-circle"></i><?php _e( 'Close', 'i_Search' ); ?></div>
        <div class="clear"></div>
        <div class="isrc-filter-wrap">
            <div class="isrc-container cnt-general">
                <div class="sttngs-cont cnt-white-shadow">
                    <div class="isrc-inside" >
                        <ul class="isrc-filter-group-ul" id="filter_append_group">
						<?php
						if ( isset( $settings_for_check['flt'] ) && is_array( $settings_for_check['flt'] ) && ! empty( $settings_for_check['flt'] ) ) {
							isrc_render_admin_filter_groups_html( $settings_for_check );
						}
						?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="isrc-btn-v3 isrc-btn-v3-blue isrc-setup-filters addNewFilterGroupBtn"><i class="fas fa-plus"></i><?php _e( 'Add New Filter Group', 'i_Search' ); ?></div>
        <div class="clear"></div>
    </div>


</div>
